<!--
  ~ Copyright (c) 2018 Juan García Basilio
  ~
  ~ This file is part of Scrambled Exif.
  ~
  ~ Scrambled Exif is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ Scrambled Exif is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with Scrambled Exif.  If not, see <http://www.gnu.org/licenses/>.
  -->

<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.jarsilio.android.scrambledeggsif.MainActivity" >
    <item android:id="@+id/privacy_policy_menu_item"
        android:title="@string/privacy_policy_menu_item"
        android:orderInCategory="1000"
        app:showAsAction="never" />
    <item android:id="@+id/licenses_menu_item"
        android:title="@string/licenses_menu_item"
        android:orderInCategory="1100"
        app:showAsAction="never" />
    <item android:id="@+id/settings_menu_item"
        android:title="@string/settings_menu_item"
        android:orderInCategory="1200"
        app:showAsAction="never" />
</menu>
